<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>bdo tag</title>
</head>
<body>
    <P>Hello BITM</P>
    <bdo dir="rtl">This paragraph will go right to left</bdo>
</body>
</html>